Subject: I-D ACTION:draft-rosen-mpls-profiles-00.txt

From: Eric Rosen <[email-masked]>
Date: Wed, 08 Mar 2000 10:30:07 -0500

I'd like  to call your  attention to the  following draft, which is  a first
attempt to specify  small set of MPLS "profiles" in a  way which is detailed
enough to ensure interoperability. 

We anticipate  working with the  authors of draft-loa-mpls-cap-set  to merge
the two documents.  In the meantime, the document below specifies only those
profiles which  the authors believe  are useful, although we  recognize that
other members of the Working Group  prefer other profiles.  We would like to
try to keep  this document focused though on things  that are actually being
implemented.

Subject: I-D ACTION:draft-rosen-mpls-profiles-00.txt
From: [email-masked]
To: IETF-Announce: ;
Date: Wed, 08 Mar 2000 06:32:21 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: MPLS Profiles
	Author(s)	: E. Rosen, B. Thomas, L. Levine,
                          C. Iturralde, G. Swallow
	Filename	: draft-rosen-mpls-profiles-00.txt
	Pages		: 9
	Date		: 07-Mar-00
	
The MPLS protocol specifications provide a large number of options,
and it can be difficult to know exactly which protocol messages,
objects, and procedures must be supported in order to provide some
particular application of MPLS, or in order to interoperate with some
other implementation.  This document specifies a number of MPLS
'Profiles'.  Each Profile is a subset of the full MPLS functionality,
specified in enough detail to ensure that two implementations of a
given Profile will interoperate.  This document also specifies which
Profiles may be used for which purposes.  In the future, it is hoped
that specifications for the applications of MPLS will specify the
Profiles that must be implemented in order to support the
application.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-rosen-mpls-profiles-00.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-rosen-mpls-profiles-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-rosen-mpls-profiles-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: "Loa Andersson" <[email-masked]>
Date: Thu, 23 Mar 2000 23:25:55 +0100

Eric,

it was pointed out to me today that where has not been any response to 
this. The only reason is that I thought it self evident that we are
intrested in this work. I can't speak for the other authors of the 
draft-loa-mpls-cap-set, but it is certainly my intention to contribute.

/Loa

Eric Rosen wrote:
>   ------------------------------------------------------------------------
> 
>   ------------------------------------------------------------------------

-- 

Loa Andersson
Director Routing Architecture Lab, EMEA
St Eriksgatan 115A, PO Box 6701
113 85 Stockholm, Sweden
phone: +46 8 50 88 36 34,   mobile + 46 70 522 78 34
e-mail: [email-masked]